LibreOffice LibreOffice 25.8 SDK API Reference

Public Member Functions | List of all members
XMembersSupplier Interface Reference

provides access to the collection of members of a data pilot source level. More...

`import"XMembersSupplier.idl";`

Inheritance diagram for XMembersSupplier:

## Public Member Functions
com::sun::star::sheet::XMembersAccess | getMembers ()
| returns the collection of members. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

provides access to the collection of members of a data pilot source level.

See also
  com::sun::star::sheet::DataPilotSourceLevel
  com::sun::star::sheet::DataPilotSource

## Member Function Documentation

## ◆ getMembers()

com::sun::star::sheet::XMembersAccess getMembers | ( |  | ) |

returns the collection of members.

See also
  com::sun::star::sheet::DataPilotSourceMembers

The documentation for this interface was generated from the following file:

- com/sun/star/sheet/XMembersSupplier.idl